@mixin auth($theme) {
  $primary: map-get($theme, primary);
  $accent: map-get($theme, accent);
  $warn: map-get($theme, warn);


  .sidenav {
    background: mat-color($accent, 400);
    overflow: hidden!important;
    position: relative;
    width: 250px!important;
  }
  .drawer {
    background: mat-color($primary, 400);
    overflow: hidden;
    position: relative;
    width: 80px;
  }
  [no-over-flow] {
    overflow: hidden;
  }
  .router-outlet {
    position: relative;
    padding: 0px 5px;
  }
  .spacer {
    width: 100%;
  }

  .logo {
    font-size: 30px!important;
    font-family: Roboto;
    color: white;
    margin-top: 8px!important;
  }
}

